div[id^="author_profile_detail"] {
    display: none;
}


.cnblogs-markdown .hljs, .cnblogs-post-body .hljs {
    font-family: "Consolas",sans-serif!important;
    font-size: 16px!important;
    line-height: 1.5!important;
    padding: 5px!important;
}
body {
    color: #333;
    background: #fff;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 15pt;
    line-height: 1.8;
}
.postTitle, .entrylistPosttitle, .feedback_area_title {
    border-bottom: 1px solid #ddd;
    font-size: 30px;
    font-weight: bold;
    margin: 20px 0 10px;
}
div[id^="div_digg"] {
    display: none;
}
div[id^="ad_"] {
    display: none;
}
div[id^="post_next_prev"] {
    display: none;
}
div[class^="c_ad"] {
    display: none;
}

div[id^="EntryTag"] {
    display: none;
}
div[id^="under_post"] {
    display: none;
}
div[id^="green_channel"] {
    display: none;
}
div[id^="cnblogs_c2"] {
    display: none;
}
div[id^="cnblogs_c1"] {
    display: none;
}
div[id^="navigator"] {
    display: none;
}
#blogTitle .title {
    font-size: 17pt;
}

#cnblogs_post_body h1 {
    font-size: 35px;
    font-weight: bold;
    line-height: 1.5;
    margin: 10px 0;
}
#cnblogs_post_body h2 {
    font-size: 30px;
    font-weight: bold;
    line-height: 1.5;
    margin: 10px 0;
}
#cnblogs_post_body h3 {
    font-size: 25px;
    font-weight: bold;
    line-height: 1.5;
    margin: 10px 0;
}
#cnblogs_post_body h4 {
    font-size: 22px;
    font-weight: bold;
    line-height: 1.5;
    margin: 10px 0;
}
#cnblogs_post_body h5 {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.5;
    margin: 10px 0;
}
#cnblogs_post_body h6 {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5;
    margin: 10px 0;
}
.postCon a, .postBody a, .feedbackCon a {
    border-bottom: 0px dotted #cc0000;
    color: #cc0000;
}
div[id^="comment_nav"] {
    display: none;
}
div[id^="commentform_title"] {
    display: none;
}
div[id^="tip_comment2"] {
    display: none;
}
div[id^="comment_nav"] {
    display: none;
}
div[id^="commentform_title"] {
    display: none;
}
div[id^="tip_comment2"] {
    display: none;
}
div[id^="commentform"] {
    display: none;
}
div[id^="comment_nav"] {
    display: none;
}
div[id^="commentform_title"] {
    display: none;
}
div[id^="tip_comment2"] {
    display: none;
}

div.commentform p {
    display: none;
}
.pager {
    font-size: 20px;
    margin: 10px 0;
    text-align: center;
    color: #c00;
    line-height: 200%;
}